.hero-about {
    height: 100dvh;
    background: linear-gradient(90deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(/assets/hero-ueber-mich.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    color: #fff;
    padding-bottom: 0;
}

#hero.hero-about .hero-content {
    justify-content: center;
}

#about-page-cta {
    background: var(--darkBG);
    color: var(--lightBright);
    padding-bottom: 100px;
}

#about-page-cta h2 {
    margin: 0;
}

#about-page-intro {
    background: var(--lightDark);
}

#about-page-further {
    background: var(--darkBG);
    color: #fff;
}

#about-page-further .content-inner-layout {
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
}

#about-page-further .about-image {
    border-radius: 250px;
    flex: 1 0 150px;
    width: 250px;
    height: 250px;
    background: url(/assets/selbstportrait.jpg);
    background-position: center;
    background-size: cover;
}

#about-page-further .about-text {
    flex: 2;
}

#about-page-cta .button {
    width: 100%;
}

@media screen and (max-width: 768px) {
    #hero.hero-about {
        background-attachment: scroll;
        background-position: center;
    }
}

@media screen and (min-width: 1028px) {
    #about-page-cta .button {
        grid-column: 1/12;
    }

    #hero.hero-about .hero-content {
        justify-content: flex-end;
    }    
}
